Subject: FEW SEATS REMAINING ON THE RISK MANAGEMENT & THE EXECUTIVE DEVELOPMENT PROGRAMME (LONDON) - JULY 2023,
From: MTCTCL Middle East <[email-masked]>
To: MTCTCL Middle East <[email-masked]>
Date: Mon, 5 Jun 2023 06:04:11 +0000

FOR THE URGENT ATTENTION OF MS. MARIAM AL-HARMOODI - MANAGER, TALENT MANAGEMENT

''UPCOMING DEADLINE: JUNE 26, 2023, - RISK MANAGEMENT - LONDON, STARTS JULY 10

- EXECUTIVE DEV. PROGRAMME, STARTS JULY 09

Dear Mariam,

I am following up on your interest on the above courses, offered by MTC Limited in London. Since the application deadline is approaching, I want to take this opportunity to give you more information and encourage you to enrol.

BREAKING NEWS!!

MAY 2023

3RD MAY 2023, PACIFIC WESTERN BANK, USA SHARES DOWN 52% AND IN TALKS WITH PARTNERS FOR CASH INJECTION.

1ST MAY 2023, FIRST REPUBLIC BANK, USA COLLAPSED AND JP MORGAN BOUGHT THE ASSETS.

APRIL 2023

FIRST REPUBLIC BANK, USA. DEPOSIT FELL MORE THAN 40% IN 1ST QUARTER OF 2023, LOOKING FOR A BAIL OUT OF 30 BILLION DOLLARS ON 26TH APRIL 2023.

MARCH 2023

2 BANKS COLLAPSED IN USA - MARCH 2023

Silicon Valley Bank (Start Up Tech Bank) and the Signature Bank collapsed on Friday; 10 March 2023. We have organised ONE day on the subject by a leading expert to deliberate on what led to their failure and lessons to be learnt. We urge board members and the senior executives of organisations to be in attendance or represented on the 2 courses.

CREDIT SUISSE COLLAPSED IN EUROPE - MARCH 2023, BOUGHT BY UBS

Our programmes will present and apply key knowledge in areas such as Corporate Finance, Leadership & Strategy, Human Resource, Competitive & Corporate Strategy, Global Business, Risk Management, Change Management, Accounts & Treasury Management based on current research and best practices from top leading companies case studies such as Google, Oracle, Goldman Sachs, JP Morgan, Emirates Airline, Saudi Aramco, HSBC for discussions and analysis.

Please find attached our programmes details in respect of the above course for your perusal and action.

Executive Development Programmes coming up in July 2023, in Central London:

1) 29th Annual Advanced Accounting, Auditing, Taxation & Treasury Management                     Programme (June 19 – 30, 2023) Central London, UK (SOLD OUT)
2) 29th Annual Strategic Human Resources management Programme (June 19 - 30, 2023) Central London, UK
(SOLD OUT)
3) 29th Annual Advanced management Programme (June 19 - 30, 2023) London, UK (SOLD OUT)
4) 29t
h Annual Executive Development Programme (July 09 - 20, 2023) London, UK.  (FEW SEATS LEFT)
5) 19th Annual Risk Management Programme (July 10 - 21, 2023), Central London, UK. (FEW SEATS LEFT)

VISA APPLICATION INTO UK

We provide support in obtaining UK visa around the world.

If I can answer any questions, please don't hesitate to contact me by phone or email. I look forward to working with you as you explore your professional development opportunities.

Regards,

A. Michael
Director - Executive Development Programmes

MTCTCL Consulting Group

Email: [email-masked]

Telephone: +44 207 582 8834 (UK)

Telephone: +971 4 3977521 (UAE)

Website: mtctcl.co.uk

Twitter: <https://twitter.com/MTCTCL1> @MTCTCL1

<https://twitter.com/MTCTCL1>LinkedIn: <https://www.linkedin.com/company/mtctcl-consulting-group> MTCTCL Consulting Group

This email and any attachments to it may be confidential and are intended solely for the use of the individual to whom it is addressed. Any views or opinions expressed are entirely those of the author and do not necessarily represent those of MTCTCL Consulting Group.

If you are not the intended recipient of this email, you must neither take any action based on its contents nor copy or show it to anyone.

Please contact the sender if you believe you have received this email in error.

________________________________